EDI modulen 6.1.4

Denna uppgraderingen kräver minst version 6.3.0 av Mobigo.

Tillgänglig: 2018-04-27

Buggfixar:

EDI bas
  • Åtgärdat problem med att suffix lades dubbelt på vissa materialrader
EDI Electrolux
  • Åtgärdat problem med att loggposterna på uppdragskortet inte blev korrekta
EDI Elektroskandia
  • Åtgärdat problem med att loggposterna på uppdragskortet inte blev korrekta
EDI Lundagrossisten
  • Åtgärdat problem med att loggposterna på uppdragskortet inte blev korrekta
EDI MoEl
  • Åtgärdat problem med att loggposterna på uppdragskortet inte blev korrekta